@charset "utf-8";

/* 列表banner 开始 */
.list_banner{width: 100%;max-width: 1920px;margin: 0 auto;overflow: hidden;position:relative;}
.list_banner::before{content: "";display: block;width: 100%;height: 2.6rem;background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);position: absolute;top: 0px;z-index: 6;left: 0;transition: 0.4s;}
.list_banner img {margin: 0 auto;display: block;min-width: 1216px;width: 100%;}
.list_banner::after{    content: '';
    display: inline-block;
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6));
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    height: 0.73rem;}
@media all and (max-width: 1320px) {
	.list_banner{margin-top: 0.6rem; }
	.list_banner::before{display:none;}
  .list_banner img {min-width: 100%;width: 100%}
}
/* 列表banner 结束 */


/* 手机二级导航 开始 */
#nav_slide {background: #9B0000;line-height: 0.5rem;position: relative;z-index: 2;display: none}
#nav_slide #bnt_back {position: absolute;left: 0.16rem;top: -0.02rem;}
#nav_slide #bnt_back img {height: 0.2rem;vertical-align: middle}
#nav_slide .n_title {height: 0.5rem;}
#nav_slide h1 {font-size: 0.18rem;color: #fff;text-align: center}
#bnt_sub_nav {position: absolute;right: 0.16rem;top: 0.14rem;cursor: pointer}
#bnt_sub_nav img {display: block;height: 0.2rem;}
#bnt_sub_nav.on img {-webkit-transform: rotate(-180deg);transform: rotate(-180deg)}
#sub_nav_content {background: #f2f2f2;display: none;z-index: 9;width: 100%}
#sub_nav_content ul li {background: none;box-shadow: none;border-bottom: 1px solid #dedede;padding: 0 0.15rem;}
#sub_nav_content ul li a {display: inline-block;font-size: 0.16rem;padding: 0;color: #333;width: 88%}
#sub_nav_content ul li i {float: right;font-family: simsun;font-style: normal;font-weight: bold}
#sub_nav_content ul li ul li {border: 0;line-height: 0.28rem;padding-left: 0.1rem;}
#sub_nav_content ul li ul li a {font-size: 0.16rem;color: #666}
#sub_nav_content ul li.on>a {color: #9B0000;}
#sub_nav_content ul li ul {display: none}
@media(max-width: 1024px){
	.list_left_nav{display: none;}
	#nav_slide{display: block;}
}
/* 手机二级导航 结束 */


/* 列表主体通用 开始 */
.list_box{position: relative;z-index:5;background: url(../images25/list_bg.png) #F7F7F7 no-repeat center bottom;background-size:100%;}
.list_main{width:15rem;margin: 0 auto;padding-bottom:0.6rem;}
.list_left_nav{width: 3rem;float: left;position: relative;margin-top:-1.69rem;}
.list_left_lm{width:3.63rem;height: 1.69rem;padding-top:0.85rem;line-height:0.4rem;font-size: 0.26rem; font-weight: bold; color: #fff;text-align: center;margin-left: -0.315rem;background: url(../images25/list_nav_lm.png) no-repeat center top;background-size:3.69rem;}
.list_left_nav .change{padding-bottom: 2.3rem;border-top:0.06rem solid #EEB36C;background: url(../images25/list_nav_pic.png) #fff no-repeat center bottom;background-size:3rem;}
.list_left_nav ul{list-style: none;}
.list_left_nav>ul{padding-top: 0.1rem;}
.list_left_nav>ul>li a{color: #333;font-size:0.18rem; display: block;height:0.7rem;line-height:0.7rem;position: relative;background: url(../images25/list_nav_a.png) no-repeat right center;background-size:0.09rem;border-bottom:0.01rem solid #D8D8D8;transition: 0.4s;}


.list_left_nav>ul>li.on,.list_left_nav>ul>li:hover{border-left:6px solid #B01D2D;background:#F9F9F9;transition: 0.4s;}
.list_left_nav>ul>li.on a,.list_left_nav>ul>li:hover a{background: url(../images25/list_nav_on.png) no-repeat right center;background-size: 0.09rem;transition: 0.4s;}
.list_left_nav>ul>li{font-size: 0.18rem;padding:0 0.2rem;color:#000;position: relative;}
.list_left_nav>ul>li::after{content: '';display: inline-block;background:#efefef;position:absolute;bottom: 0;left:0.2rem;width:2.6rem;z-index:3;height:1px;}
.list_left_nav>ul>li a{color: #333;padding:0 0.2rem 0 0.1rem;font-size:0.18rem; display: block;height:0.7rem;line-height:0.7rem;position: relative;}

.list_left_nav>ul>li>ul>li a{padding:0 0.2rem;}


.list_left_nav ul li .inactive a{background-image: url(../images25/list_nav_a.png);background-repeat: no-repeat;background-position: 2.68rem center;background-size: 0.09rem;}
.list_left_nav ul li .inactives a{background-image:url(../images25/list_nav_on.png);background-repeat: no-repeat;background-position: 2.65rem center;background-size: 0.09rem;} 
.list_left_nav ul li ul{display: none;padding-bottom:0.2rem;}
.list_left_nav>ul>li>ul>li{padding-left:0.15rem;position: relative;}
.list_left_nav>ul>li>ul>li::before{content: '';display: inline-block;background:#B01D2D;position:absolute;bottom: calc(50% - 0.025rem);left:0.2rem;
width: 0.05rem;
height: 0.05rem;
border-radius: 50%;
}
.list_left_nav>ul>li>ul>li a{background:none!important;font-size:0.16rem; height:0.4rem;line-height:0.4rem;border-bottom:none;}
.list_left_nav>ul>li>ul>li a:hover,.list_left_nav>ul>li>ul>li a.on{color:#B01D2D;}
.list_left_nav>ul>li>ul>li>ul>li a{font-size:0.14rem;}
.list_left_nav>ul>li.on{border-left:6px solid #B01D2D;background:#F9F9F9;}
.list_left_nav>ul li.on>ul{display:block;}
.list_left_nav>ul li .on.inactives,.list_left_nav>ul li a:hover{color:#B01D2D;}
.list_left_nav ul li .on.inactive a{background: url(../images25/list_nav_a.png) no-repeat 2.68rem center;}
.list_left_nav ul li .on.inactives a{background:url(../images25/list_nav_on.png) no-repeat 2.68rem center;}
.list_left_nav ul li.on a.on.inactives{background:url(../images25/list_nav_on_on.png) no-repeat right center;background-size: 0.14rem;}

.list_right{width:11.3rem; float: right;margin-top: -0.4rem;}
.list_right .lnmc{position: relative;padding-left:0.3rem;height: 0.4rem; line-height: 0.4rem;background:url(../images25/list_dqwz.png) no-repeat left center;color:#fff;}
.list_right .lnmc span{font-size: 0.14rem;text-align: left;color:#fff;}
.list_right .lnmc span a{font-size:0.14rem;color:#fff;font-weight: bold;}
.list_right .lnmc span a:hover{color:#B01D2D;}
.list_right .lnmc span i{font-size:0.14rem;font-style:inherit;margin:0 0.01rem;}
.list_right .wzlb_dh{text-align: left;margin-bottom:0.2rem;}
.list_right .wzlb_dh a{margin-left: 0.14rem;margin-right: 0.24rem;display: inline-block;width:1.32rem;height: 0.52rem;line-height: 0.52rem;background: url(../images25/wzlb_nav_a.png) no-repeat;background-size: 1.32rem;text-align: center;font-size: 0.22rem;font-weight: bold; color: #333;margin-bottom: 0.2rem;}
.list_right .wzlb_dh a.on,.list_right .wzlb_dh a:hover{background: url(../images25/wzlb_nav_on.png) no-repeat;background-size: 1.32rem;color: #B01D2D;}
@media(max-width: 1024px){	
	.list_box{background-size:cover;}
	.list_main{width: 95%;}
	.list_left_nav{display: none;}
	.list_right{width: 100%;height: auto;float: none;margin-top:0;}	
	.list_right .lnmc span a,.list_right .lnmc span{color: #666;}
	.list_right .lnmc{    height: 0.5rem;line-height: 0.5rem;background:url(../images25/list_dqwz2.png) no-repeat left center;}
}

@media(max-width: 550px){	
.list_right .wzlb_dh a{    margin-left: 0rem;margin-right: 0.14rem;}
}

@media(max-width: 400px){	
.list_right .wzlb_dh a{width: 1rem;background: url(../images25/wzlb_nav_a.png) no-repeat;background-size: 100% 100%;}
.list_right .wzlb_dh a.on, .list_right .wzlb_dh a:hover{background-size: 100% 100%;}
}

/* 列表主体通用 开始 */


/* 师资队伍页 开始 */
.list_szdw{margin-top:0.76rem;}
.list_szdw_top{line-height:0.34rem;border-bottom: 2px solid #B01D2D;color:#333;font-size:0.18rem;padding: 0 0.3rem;margin-bottom: 0.4rem;}
.list_szdw_top span{}
.list_szdw_top a{font-size:0.18rem;padding:0 0.09rem;/*margin:0 0.02rem;*/color:#333;text-transform: uppercase;display: inline-block;margin-bottom:0.16rem;}
.list_szdw_top a.on,.list_szdw_top a:hover{background: #9B0000;color:#fff;}
.list_szdw_bottom{width:11.5rem;}
.list_szdw_bottom li{width:5.5rem;height:2.41rem;float:left;margin-right:0.2rem;margin-bottom: 0.3rem;position: relative;}
.list_szdw_bottom li::before{content:"";position:absolute;width:5rem;height:2.1rem;right: 0;bottom:0;z-index: 1;background: #E3DBDB;}
.list_szdw_bottom li::after{content:"";position:absolute;width:5.05rem;height:2.15rem;right:0.05rem;bottom:0.05rem;z-index: 1;background:#fff;}
.list_szdw_bottom li a{position: inherit;z-index: 5;}
.list_szdw_bottom li .szdw_img{width:1.5rem;height:1.98rem;float: left;position:relative;z-index: 2;}
.list_szdw_bottom li .szdw_img::before{content:"";position:absolute;width:0.05rem;height:0.3rem;right:-0.05rem;top:0;z-index: 1;background: #B01D2D;}
.list_szdw_bottom li .szdw_img img{width:100%;height:1.98rem;    object-fit: cover;}
.list_szdw_bottom li .wz{width:3.35rem;float:right;margin:0.5rem 0.3rem 0 0;position: relative;z-index: 2;}
.list_szdw_bottom li .wz h3{font-size:0.28rem;color: #1A1A1A;margin-bottom:0.35rem;}
.list_szdw_bottom li .wz h3 i{font-size:0.16rem;color: #666666;margin-left:0.16rem;font-style:inherit;}
.list_szdw_bottom li .wz .wzjs{border-left:1px solid #9B0000;padding-left: 0.15rem;}
.list_szdw_bottom li .wz .wzjs p{font-size:0.14rem;color:#666;line-height:0.28rem;margin-bottom:0.1rem;}
.list_szdw_bottom li .wz .wzjs p b{color:#333;}
@media(max-width: 1024px){	
	.list_szdw{margin-top:0.3rem;}
	.list_szdw_bottom{width:100%;}
	.list_szdw_bottom li{width:100%;}
	.list_szdw_bottom li::before{width:calc(100% - 0.45rem);}
  .list_szdw_bottom li::after{width:calc(100% - 0.4rem);}
	.list_szdw_bottom li .wz{width:calc(100% - 2.15rem);}
}
@media(max-width: 550px){
	.list_szdw_bottom li{height:2.7rem;}
	.list_szdw_bottom li::before{height:2.4rem:}
	.list_szdw_bottom li::after{height:2.45rem;}
	.list_szdw_bottom li .wz h3{margin-bottom:0.2rem;}
}
/* 师资队伍页 结束 */


/* 师资队伍内容页 开始 */
.list_szdw_nrbox{margin-top:0.7rem;position: relative;box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);}
.list_szdw_nrbox::after{    content: "";
    position: absolute;
    width: 100%;
    height: 98%;
    left: 13px;
    top: 17px;/*transform: rotate(1deg);*/background: #EEB36C;z-index:2;}
.list_szdw_nr{background: #FFFFFF;padding:0.5rem 0.35rem 0.5rem 0.6rem;position: relative;z-index:9;}
.list_szdw_nr .szdw_tit{height:0.44rem;border-bottom:0.01rem solid #DBDBDB;margin-bottom:0.3rem;margin-top:0.2rem;}
.list_szdw_nr .szdw_tit h3{height:0.45rem;display:inline-block;border-bottom:0.03rem solid #B01D2D;font-size: 0.24rem;padding-left: 0.45rem;background: url(../images25/icon_sznr.png) no-repeat left top;background-size:0.26rem;}
.szdw_nr_top{margin-bottom:0.4rem;}
.szdw_nr_top .szdw_tit h3{padding-right:0.3rem;}
.szdw_nr_top .szdw_img{width:2.4rem;height:3.2rem;float: left;}
.szdw_nr_top .szdw_img img{width:100%;height:3.2rem;    object-fit: cover;}
.szdw_nr_top .wz{width:7.5rem;float:right;}
.szdw_nr_top .wz p{padding-left:0.25rem;line-height:0.3rem;font-size:0.16rem;color:#666;}
.szdw_nr_top .wz p b{color:#333;font-weight:300;}
.szdw_nr_top .wz p.p1{background: url(../images25/icon_sznr1.png) no-repeat left center;background-size:0.16rem;}
.szdw_nr_top .wz p.p2{background: url(../images25/icon_sznr2.png) no-repeat left center;background-size:0.16rem;}
.szdw_nr_top .wz p.p3{background: url(../images25/icon_sznr3.png) no-repeat left center;background-size:0.16rem;}
.szdw_nr_top .wz p.p4{background: url(../images25/icon_sznr4.png) no-repeat left center;background-size:0.16rem;}
.szdw_nr_top .wz p.p5{background: url(../images25/icon_sznr5.png) no-repeat left center;background-size:0.16rem;}
.szdw_nr_jj p{font-size:0.18rem;line-height:0.3rem;text-indent:2em;margin-bottom:0.1rem;}
@media(max-width: 1024px){	
	.list_szdw_nrbox{margin-top:0.3rem;}
	.szdw_nr_top .wz{width:100%;}
.szdw_nr_top{display: flex; flex-wrap: wrap;justify-content: center;}


.list_szdw_nr{padding: 0.5rem 0.4rem 0.5rem 0.4rem;}
}
/* 师资队伍内容页 结束 */


/* 题图列表页 开始 */
.list_ttlb{margin-top:0.3rem;}
.list_ttlb li{position:relative;width:100%;height:2.3rem;margin-bottom:0.26rem;background: url(../images25/list_tplb.png) #fff no-repeat right center;background-size: 4.8rem;}
.list_ttlb li a{display: block;padding:0.2rem 0.3rem 0.2rem 3.58rem;}
.list_ttlb li span.pic {width:3.1rem;height:1.9rem;position: absolute;left: 0.2rem;top:0.2rem;overflow: hidden;display: block;}
.list_ttlb li span.pic img{width: 100%;min-height: auto;transition: 0.4s;    object-fit: cover;}
.list_ttlb li p.bt{font-size:0.18rem;margin:0.24rem 0 0.04rem 0;color:#333333;height:0.5rem;line-height:0.3rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;position:relative;}
.list_ttlb li p.bt::before{content:"";position:absolute;width:0.9rem;height:0.01rem;left: 0;bottom:0.12rem;z-index: 1;background: #B01D2D;}
.list_ttlb li p.bt::after{content:"";position:absolute;width:0.05rem;height:0.05rem;left: 0;bottom:0.10rem;z-index: 1;background: #B01D2D;border-radius:50%;}
.list_ttlb li p.zy{font-size:0.14rem;color:#a9a9a9;line-height:0.24rem;height:0.48rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.list_ttlb li p.sj{margin-top: 0.2rem;width: 0.93rem;height: 0.36rem;line-height: 0.36rem;background: url(../images25/bg_xwdt_sj.png) no-repeat;background-size: 0.93rem;text-align: center;font-size: 0.14rem; color: #C2AC88;}
.list_ttlb li:hover{background: url(../images25/list_tplb2.png) #B01D2D no-repeat right center;background-size: 4.8rem;}
.list_ttlb li:hover p.bt,.list_ttlb li:hover p.zy{color:#fff;}
.list_ttlb li:hover span.pic img{transform: scale(1.05);transition: 0.4s;}
.list_ttlb li:hover p.sj{padding-left: 0.25rem;width:auto;text-align: left;background: url(../images25/list-tplb_sj.png) no-repeat left center;background-size: 0.16rem;}

@media(max-width: 1024px){	
	.list_ttlb li a p.bt{font-size:0.2rem;margin: 0.1rem 0;}
}
@media(max-width: 850px){
	.list_ttlb li{height:1.9rem;background-size:auto 100%;}
	.list_ttlb li a{display: block;padding:0.2rem 0.2rem 0.2rem 2.4rem;}
	.list_ttlb li span.pic {width:2rem;height:1.3rem;}
	.list_ttlb li span.pic img{min-height:1.3rem;}
.list_ttlb li p.sj{    margin-top: 0.02rem;}
.list_ttlb li a p.bt{    margin: 0.1rem 0 0rem 0;}

}
@media(max-width: 650px){
	.list_ttlb li{height:1.4rem;}
	.list_ttlb li a p.bt{font-size:0.16rem;margin: 0;color:#333333;height:0.66rem;line-height:0.22rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;white-space:normal;text-align: justify;}
	.list_ttlb li p.sj{margin-top: 0rem;}
	.list_ttlb li a{display: block;padding:0.2rem 0.2rem 0.2rem 1.9rem;}
	.list_ttlb li span.pic {width:1.5rem;height:0.98rem;}
	.list_ttlb li span.pic img{min-height:0.98rem;}
	.list_ttlb li p.zy{display:none;}
	.list_ttlb li p.bt::before{display:none;}
  .list_ttlb li p.bt::after{display:none;}

}
/* 题图列表页 结束 */



/* 新闻列表页 开始 */
.list_wzlb {margin-top:0.5rem;}
.list_wzlb ul{    margin-bottom: 0.3rem;}
.list_wzlb li{display: block;position:relative;margin-bottom: 0.12rem;height:0.7rem;line-height:0.7rem;}
.list_wzlb li a{background:#fff;padding-left:1.36rem;padding-right:1.2rem; display:inline-block;position:relative;transtion:0.4s;width: 100%;}
.list_wzlb li a::before{content:"";position:absolute;width:0.01rem;height:0.2rem;left:1.08rem;top:0.25rem;z-index: 1;background:#CACACA;}
.list_wzlb li .sj{width: 0.85rem;height:0.88rem;top:0.12rem;left:0;text-align:right;position: absolute;}
.list_wzlb li .sj .p1{font-size: 0.2rem;line-height:0.26rem;color: #B01D2D;}
.list_wzlb li .sj .p2{font-size: 0.14rem;line-height:0.26rem;color:#737373;font-style:italic;}
.list_wzlb li p.p_bt{font-size: 0.18rem;color: #333;line-height:0.7rem;height:0.7rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.list_wzlb li p.more{font-size: 16px;color:#333;width: 0.95rem;height:0.7rem;top:0;right:0;text-align:left;position: absolute;background: url(../images25/icon_list_more.png) no-repeat left center;background-size:0.46rem;}
.list_wzlb li:hover a{background:#B01D2D;transtion:0.4s;}
.list_wzlb li;hover a::before{background:#fff;}
.list_wzlb li:hover .sj .p1,.list_wzlb li:hover .sj .p2,.list_wzlb li:hover p.p_bt,.list_wzlb li:hover p.more{color: #fff;}
.list_wzlb li:hover p.more{background: url(../images25/icon_list_more_on.png) no-repeat left center;}

@media(max-width: 1024px){	
	.list_wzlb {margin-top:0.3rem;}
}
/* 新闻列表页 结束 */


/* 学术海报列表 开始 */
.list_xshb{width: 12rem;margin-top:0.7rem;}
.list_xshb li{width: 3.5rem; height: 5.15rem;margin: 0 0.4rem 0.4rem 0;position: relative;z-index: 2;float:left;}
.list_xshb li a{}
.list_xshb li a::before{content:"";width: 3.5rem;height: 3rem; box-sizing: border-box;border: 1px solid #EEB36C;position: absolute;left: 0;bottom: 0;z-index: 3;border-radius:0.1rem;}
.list_xshb li .xshb_img{width: 2.7rem; height: 4.05rem;position: absolute;left: 0.4rem; top: 0;z-index: 4;overflow:hidden;}
.list_xshb li .xshb_img img{width:100%;height:4.05rem;margin: 0;padding: 0;transition: 0.4s;    object-fit: cover;}
.list_xshb li:hover .xshb_img img{transform: scale(1.05);transition: 0.4s;}
.list_xshb li .wz{width: 3.48rem;height:2.98rem;padding-top:1.16rem;position: absolute;left:0.01rem;bottom:0.01rem;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.97) 49%);z-index: 5;border-radius:0.1rem;}
.list_xshb li .wz::before{content:"";width:0.04rem;height:0.44rem;background: #B01D2D;position: absolute;left:0rem;top:1.24rem;}
.list_xshb li .wz h3{width:2.7rem;margin:0 auto;color: #B01D2D;font-size: 0.18rem;font-weight: bold;line-height: 0.28rem;max-height: 0.56rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;position: relative;margin-bottom:0.13rem;}
.list_xshb li .wz p{width:2.7rem;margin:0 auto;font-size: 0.16rem;line-height: 0.28rem;color: #666;padding-left: 0.25rem;}
.list_xshb li .wz p.p1{background: url(../images25/icon_xshb1.png) no-repeat left center;background-size:0.16rem;}
.list_xshb li .wz p.p2{background: url(../images25/icon_xshb2.png) no-repeat left center;background-size:0.16rem;}
.list_xshb li .wz p.p3{background: url(../images25/icon_xshb3.png) no-repeat 0.02rem center;background-size:0.12rem;}
@media(max-width: 1024px){	
	.list_xshb{width:100%;margin-top:0.3rem;}
	.list_xshb li{width:50%;margin:0 0 0.4rem 0;}
	.list_xshb li a{width: 3.5rem;margin: 0 auto;display: block;position: relative;height: 5.15rem;}
}
@media(max-width: 800px){	
	.list_xshb li{width:100%;}	
}
/* 学术海报列表 开始 */


/* 内容页 开始 */
.content_box{margin-top:0.7rem;position: relative;box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);}
.content_box::after{content:"";position:absolute;width:100%;height:98%;left:13px;top:17px;/*transform: rotate(1deg);*/background: #EEB36C;z-index:2;}
.content{background: #FFFFFF;padding:0.5rem 0.45rem 0.5rem 0.45rem;position: relative;z-index:9;}
.content .con_bt{font-size: 0.26rem;color: #333;line-height: 1.5;text-align: center;font-weight: bold;margin-bottom: 0.2rem;}
.content .con_ly{line-height: 0.24rem; font-size:0.14rem;color: #787878;;text-align: center;position:relative;margin-bottom: 0.22rem;}
.content .con_ly>span{margin: 0 0.15rem;}
.content .con_ly span.switchsize{position:absolute;right:0.1rem;top:0;font-size:0.2rem;line-height:0.26rem}
.content .con_ly span.switchsize a{margin:0 0.05rem;cursor: pointer;}
.content .con_nr{font-size: 0.18rem;padding-top:0.28rem;border-top: 1px solid #D9D9D9;}
.content .con_nr p{line-height: 0.36rem !important;margin-bottom: 0.2rem;text-indent: 2em;font-size: 0.2rem !important;color:#333;text-align: justify;    word-break: break-word;}
.content .con_nr p span{font-size: 0.2rem !important;line-height: 0.36rem !important;}
.content .con_nr p img{display: block;margin:0 auto;    max-width: 100% !important;height: 100%;}

.content .con_nr table{    margin: 0 auto;}
.content .con_nr table tr td p{    text-align: inherit;}



.content .con_nr a{color:#333;}
.content .con_nr a:hover{color:#B01D2D;}
.content .con_sxy{    margin-bottom: 0.2rem;font-size: 0.16rem;margin-top: 0.27rem; border-top: 0.01rem solid #e5eaee;padding-top: 0.27rem;}
.content .con_sxy p{font-size: 0.16rem; line-height:0.34rem;}
.content .con_sxy p a{color: #000;transition: 0.4s;}
.content .con_sxy p a:hover{color:#B01D2D;transform: translate(5px);transition: 0.4s;}
.content .fanhui{text-align: right;}
.content .fanhui a{width: 1.6rem;height:0.6rem;line-height: 0.6rem; border-radius:0.1rem;background: #B01D2D;text-align: center;display: inline-block;font-size: 0.18rem; font-weight: bold;color: #fff;}
@media(max-width: 1024px){	
	.content_box{margin-top:0rem;}
.content{padding:0.5rem 0.3rem 0.5rem 0.3rem;}
.content_box::after{display:none;}
}

@media(max-width: 768px){
.content .con_nr p img{width:100% !important;}
}
/* 内容页 结束 */


/* 研究中心 开始 */
.list_yjzx{width: 12rem;margin-top:0.7rem;}
.list_yjzx li{width: 3.5rem;height: 2.3rem; margin: 0 0.4rem 0.4rem 0;float: left;}
.list_yjzx li a{width:3.5rem; height: 2.3rem;padding:0.35rem;background:url(../images25/bg_yjzx_li.png) no-repeat;background-size:3.5rem;display:inline-block;}
.list_yjzx li .yjzx_img{width: 100%;height: 1rem;text-align: center;margin-bottom: 0.18rem;    display: flex;
    justify-content: center;
    align-items: center;}
.list_yjzx li .yjzx_img img{max-height: 1rem;max-width: 2.8rem;}
.list_yjzx li p{width:100%;font-size: 0.18rem;color: #333;line-height: 0.4rem;height: 0.4rem; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;}
@media(max-width: 1024px){	
	.list_yjzx{width:100%;margin-top:0.3rem;}
	.list_yjzx li{width:50%;margin:0 0 0.4rem 0;}
	.list_yjzx li a{width: 3.5rem;margin: 0 auto;display: block;}
}
@media(max-width: 800px){	
	.list_yjzx li{width:100%;}
}
/* 研究中心 结束 */



/* 组织机构 开始 */
.list_zzjg_out{width: 11.6rem;margin-top: 0.5rem;display: flex;justify-content: space-between;flex-wrap: wrap;}

.list_zzjg{width: 5.5rem;}
.list_zzjg li{min-height:2.1rem;float: left;margin:0 0.3rem 0.3rem 0;width: 100%;}
.list_zzjg li .li_bt{width: 100%;height: 0.6rem;line-height: 0.6rem; background:url(../images25/icon_zzjg_li.png) #B01D2D no-repeat right center;background-size:1.02rem;font-size: 0.2rem;font-weight: bold;padding-left:0.78rem;color: #fff;position: relative;}
.list_zzjg li .li_bt::before{content:"";width: 0.4rem;height: 0.02rem;background-color:#fff;position: absolute; left: 0.25rem; top: 0.3rem;}
.list_zzjg li .wz{width:100%;background-color: #fff;}
.list_zzjg li .wz>p{padding:0.1rem 0.1rem 0.1rem 1.45rem;position: relative;font-size: 0.16rem;line-height: 0.4rem; color: #333;box-sizing: border-box;border-bottom: 0.01rem solid #D9D9D9;}
.list_zzjg li .wz>p a{color: #333;display: inline-block;}

.list_zzjg li .wz>p a:hover{color: #B01D2D;}
.list_zzjg li .wz>p+p a:hover{color: #333;}

.list_zzjg li .wz>p::before{content:"";width: 0.01rem;height: 0.2rem;background-color:#D8D8D8;position: absolute; left: 1.3rem; top: 0.23rem;}
.list_zzjg li .wz>p:last-child{border: none;}
.list_zzjg li .wz>p>span{width: 1.1rem;text-align: right;position: absolute;left: 0; top: 0.1rem;}
.qp{margin-top: 0.3rem;    width: 11.6rem;}
.qp .list_zzjg{margin: 0 auto;width: 100%;}
.qp .list_zzjg li{min-height: 1.1rem;    margin: 0;}

@media(max-width: 1024px){	
	.list_zzjg_out{width: 100%;margin-top:0.3rem;}
	.list_zzjg{width:100%;}
	.list_zzjg li{width:100%;}
	.list_zzjg li.kong{display: none;}
.qp{width: 100%;}
.qp .list_zzjg{margin: 0 0.3rem 0.3rem 0;}
}
/* 组织机构 结束 */


/* 组织机构-研究中心 开始 */
.list_zzjg_yj{width: 100%;margin-top: 0.5rem;}
/*.list_zzjg_yj .zzyj_bt{width: 100%;height: 0.6rem;line-height: 0.6rem; background:url(../images25/icon_zzjg_li.png) #B01D2D no-repeat right center;background-size:1.02rem;font-size: 0.2rem;font-weight: bold;padding:0 0 0 1rem;color: #fff;position: relative;text-align: left;}*/
.list_zzjg_yj .zzyj_bt{
    width: 100%;
/*    height: 0.6rem;*/
    line-height: 0.4rem;
    background: url(../images25/icon_zzjg_li.png) #B01D2D no-repeat right center;
    background-size: 1.02rem;
    font-size: 0.2rem;
    font-weight: bold;
    color: #fff;
    text-align: left;
    display: flex;
    align-items: center;}
.list_zzjg_yj .zzyj_bt span.mc{width: 50%;
    border-right: 1px solid #ffffff;
    text-align: center;
    height: 100%;
    padding:  0.15rem 0.1rem;}
.list_zzjg_yj .zzyj_bt span.zw{width: 25%;
    border-right: 1px solid #ffffff;
    text-align: center;
    height: 100%;
    padding:  0.15rem 0.1rem;}
.list_zzjg_yj .zzyj_bt span.xm{width: 25%;
    text-align: center;
    height: 100%;
    padding:  0.15rem 0.1rem;}

.list_zzjg_yj .zzyj_bt span{font-size: 0.2rem;display: inline-block;}
/*.list_zzjg_yj li{padding:0 0 0 1rem;font-size: 0.16rem;min-height: 0.6rem;line-height: 0.3rem; color: #333;text-align: left;    display: flex;align-items: center;}*/
.list_zzjg_yj li{font-size: 0.18rem;
    line-height: 0.3rem;
    color: #333;
    display: flex;
    align-items: center;}

.list_zzjg_yj li:nth-child(odd){background: #fff;}
.list_zzjg_yj li:nth-child(even){background:#e4e4e4;}
.list_zzjg_yj li span{/*display: inline-block;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;*/}
.list_zzjg_yj span.mc{    width: 50%;
    border-right: 1px solid #ffffff;
    text-align: center;
    height: 100%;
    padding: 0.15rem 0.1rem;}
.list_zzjg_yj span.zw{width: 25%;
    border-right: 1px solid #ffffff;
    text-align: center;
    height: 100%;
    padding:  0.15rem 0.1rem;}
.list_zzjg_yj span.xm{    width: 25%;
    text-align: center;
    height: 100%;
    padding:  0.15rem 0.1rem;}

.list_zzjg_yj li:nth-child(odd) span.mc{    border-right: 1px solid #e2e2e2;}
.list_zzjg_yj li:nth-child(odd) span.zw{    border-right: 1px solid #e2e2e2;}

@media(max-width: 1024px){	
	.list_zzjg_yj{width:100%;margin-top:0.3rem;}
	/*.list_zzjg_yj .zzyj_bt{padding:0 0 0 0.2rem;}
	.list_zzjg_yj span.mc{width:45%;}
    .list_zzjg_yj span.zw{width:30%;}
    .list_zzjg_yj span.xm{width:22%;}
	.list_zzjg_yj li{height:auto;padding:0.1rem 0 0.1rem 0.2rem;line-height: 0.4rem;}*/
}

@media(max-width:980px){
.list_zzjg_yj .zzyj_bt span.mc{width: 60%;}
.list_zzjg_yj .zzyj_bt span.zw{width: 20%;}
.list_zzjg_yj .zzyj_bt span.xm{width: 20%;}

.list_zzjg_yj span.mc{width: 60%;}
.list_zzjg_yj span.zw{width: 20%;}
.list_zzjg_yj span.xm{width: 20%;}

}
/* 组织机构-研究中心 结束 */


.pb_sys_style1 .p_no_d {
    border: 1px solid #9b0000 !important;
    color: #fff;
    background-color: #9b0000 !important;
}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
    padding: 0px 13px !important;
    height: 33px !important;
    line-height: 30px !important;
    border-radius: 5px !important;
}
.pb_sys_common {
    font-size: 14px !important;
    line-height: 46px !important;
}

.pb_sys_common .p_goto input, .pb_sys_common .p_search input {
    font-size: 14px !important;
    height: 31px !important;
    width: 0.3rem !important;
    line-height: 30px !important;
    border-radius: 5px !important;
}
.pb_sys_common .p_goto a, .pb_sys_common .p_search a {
    padding: 0px 8px !important;
    height: 31px !important;
    line-height: 30px !important;
    border-radius: 5px !important;
}

#vsb_content_2 IMG {
    border-bottom: #ccc 0px solid !important;
    border-left: #ccc 0px solid !important;
    border-top: #ccc 0px solid !important;
    border-right: #ccc 0px solid !important;
}

/* 专业介绍 开始 */
.list_zyjs{width: 11.6rem;margin-top: 0.7rem;display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 0.6rem;}

.list_zyjs li{float: left;margin:0 0.3rem 0 0;width: 100%;    background: #fff;}
.list_zyjs li.on{border-bottom: 0.01rem solid #ccc;}
.list_zyjs li .li_bt{width: 100%;height: 0.6rem;line-height: 0.6rem;font-size: 0.2rem;font-weight: bold;padding-left:0.78rem;color: #333;position: relative; border-bottom:0.01rem solid #ccc;}
.list_zyjs li.on .li_bt{background:url(../images25/icon_zzjg_li.png) #B01D2D no-repeat right center;background-size:1.02rem;font-size: 0.2rem;font-weight: bold;padding-left:0.78rem;color: #fff;position: relative;}
.list_zyjs li .li_bt::before{content:"";width: 0.4rem;height: 0.02rem;background-color:#B01D2D;position: absolute; left: 0.25rem; top: 0.3rem;}
.list_zyjs li .li_bt::after{content:"";width: 0.24rem;height: 0.13rem;background:url(../images25/zyjs_li.png)no-repeat;background-size:0.2rem;position: absolute; right: 0.3rem; top: 0.26rem;}
.list_zyjs li.on .li_bt::before{background-color:#fff;}
.list_zyjs li.on .li_bt::after{display: none;}
.list_zyjs li .wz{width:100%;background-color: #fff;padding:0.2rem;display: none;}
.list_zyjs li.on .wz{display:block;}
.list_zyjs li .wz p{line-height:2 !important;text-indent:2em;color:#333;margin-bottom:0.1rem;font-size: 0.16rem !important;}
.list_zyjs li .wz p a{color: #333;display: inline-block;}
.list_zyjs li .wz p a:hover{color: #B01D2D;}



@media(max-width: 1024px){	
	.list_zyjs{width:100%;    margin-top: 0rem;margin-bottom: 0rem;}
	.list_zyjs li{width:100%;    margin: 0;}
	.list_zyjs li.kong{display: none;}
}
/* 专业介绍 结束 */